/* IMPORT STYLE

--------------------------------------------------------- */

@import url("setting.css");

@import url("extensions.css");



/* COMMON STYLE

--------------------------------------------------------- */

body {margin:0;	font-weight:normal; line-height:22px;}

body#bd{font-weight:normal; line-height:22px;}

.main{padding:0!important; margin-top:0!important; margin-bottom:0!important;}





/* Normal links ---*/

a{text-decoration: none;}

a:hover, a:active, a:focus {text-decoration: underline;}



/* MAIN LAYOUT DIVS

--------------------------------------------------------- */

/* Header --- */

#ja-header{position:relative; z-index:999; padding:0;}

#ja-header #topnav{float:right; margin-top:30px;}

#ja-header #topnav ul li{display:inline; padding:0 10px; }



/* Logo Image ---*/

h1.logo {
	float:left;
	margin:10px 0 10px 0;
	text-indent:-9999px;
	overflow:hidden;
}

h1.logo a {display:block;}



/* Logo Text ---*/

div.logo-text{margin:25px 0 75px 25px;height: 84px;}

div.logo-text h1 {font: bold 250% Arial, sans-serif; margin-top:15px}

div.logo-text h1 a {color: #fff; text-decoration: none;}



div.logo-text h1 a:hover,

div.logo-text h1 a:active,

div.logo-text h1 a:focus {

	text-decoration: none;

}



p.site-slogan {

	display: block;

	margin: 0;

	padding: 0;

	text-transform: uppercase;

	font-style: italic;

	color: #fff;

}



#ja-mainnav{
	padding-bottom:3px;
	position:relative;
	z-index:989;
}

#ja-mainnav .main{padding:10px 0!important;}

#search{float:right;}

#ja-slider{padding:0 0 39px 0;}

#ja-slider .moduletable, #ja-promo .moduletable, #ja-newsletter .moduletable{margin:0; padding:0;}

#ja-promo .main{padding:0 0 30px 0!important;}

#ja-featured .main{padding:0 0 20px 0!important;}

#ja-newsletter{padding:20px 0;}

#ja-newsletter input{color:#ccc;}

#ja-newsletter .main-inner1{background:url(../images/blur.png) 50% 0 no-repeat; padding:0;}

#ja-newsletter .main-inner2{background:url(../images/shadow-up.png) 50% 100% no-repeat; padding-bottom:0;}

#ja-container{margin:0;	color:#888;	padding:0;}



/*Content*/

#ja-main{position:relative;}

#ja-main .inner{padding:0; margin:0;}

#ja-content-mass-bottom{position:relative;}





/* Right Column ---*/

#ja-right {position:relative; }

#ja-right .ja-colswrap {padding-left:0;}

#ja-right .ja-moduletable{

	margin-right:0;

	margin-left:45px;

	margin-bottom:25px;

}

	

#ja-right .ja-moduletable h3, #ja-right .moduletable_menu h3,

#ja-left .ja-moduletable h3, #ja-left .moduletable_menu h3{

	padding:0 0 10px 0!important;

	margin:0 0 10px 0;

	

}



/* Left Column ---*/

#ja-left {position:relative;}

#ja-left .ja-colswrap {padding-right:0;}

#ja-left .ja-moduletable{

	margin-right:45px;

	margin-left:0;

	margin-bottom:25px;

}



/* SPOTLIGHT

--------------------------------------------------------- */

#ja-botsl{padding:10px 0;}

#ja-botsl .main{padding:0 0 25px 0!important;}

#ja-topsl{margin-bottom:20px;}

#ja-topsl .main{padding:0 0 20px 0!important;}



#ja-topsl .ja-moduletable, #ja-botsl .ja-moduletable {

	margin-top: 15px;

	margin-bottom: 15px;

}



#ja-topsl div.ja-moduletable h3,

#ja-botsl div.ja-moduletable h3 { 

	padding: 15px 0 15px 0;

	margin-bottom:0;

	line-height:normal;

}



#ja-botsl ul.menu li{padding:0; background:none;}

#ja-botsl ul.menu li a:hover{text-decoration:none;}

#ja-botsl ul.menu li a{

	color: #888;

	padding:6px 0 6px 20px;

	background:url(../images/arrow3.png) 0 -20px no-repeat;

	display:block;

	border-bottom:1px dotted #333;

}



#ja-topsl .ja-moduletable ul li a:hover{text-decoration:none; color:#fff; background-position:-20px 11px;}

#ja-botsl a:hover{text-decoration:none; color:#fff;}



/* Extras ---*/

.ja-links li { padding: 0 10px; }

.ja-links li a{color:#fff;}





/* Default list style in topsl block and Default Joomla! Menu in container Block ---*/

#ja-topsl ul, #ja-container ul.menu {}

#ja-topsl ul li, #ja-container ul.menu li {padding:0;}

#ja-topsl ul li a, #ja-container ul.menu li a {	

	color: #888;

	padding:6px 0 6px 20px;

	background:url(../images/arrow3.png) 0 -19px no-repeat;

	display:block;

}



#ja-topsl ul li a:hover,

#ja-container ul.menu li a:hover{

	text-decoration: none;

}



#ja-container ul.menu li li a:hover{background:url(../images/arrow3.png) -20px 12px no-repeat;}

#ja-container ul.menu li li {border-bottom: 0; background:none; margin-left:10px;}

#ja-container ul.menu li li a{padding-left:15px; text-indent:0;}

#ja-container ul.menu ul{border-top:0;}

#ja-container ul.menu li.active > a{font-weight:bold!important;}

#ja-container ul.menu li.active a {font-weight:normal;}



/* Breadcrumbs ---*/

.ja-breadcrums{margin-bottom:10px;}

.ja-breadcrums a{background:url(../images/arrow.png) 100% 1px no-repeat; padding:0 12px 0 0;}

.ja-breadcrums strong {

	margin:0; 

	float:left;  

	padding:0 10px 0 0;

}



.breadcrumbs{float:left; padding:0;}

.breadcrumbs img{display:none;}

.breadcrumbs .name {margin:0; padding:6px 18px 6px 60px;}



/* Footer ----------- */

#ja-footer{padding:0 0 30px 0;}

#ja-footer a{color:#999; padding-bottom:0;}

#ja-footer a:hover{text-decoration:none; border-bottom:none;}

#ja-footer .main{padding:20px 0 0 0!important;}



#ja-footer .ja-copyright a{}

#ja-footer .ja-copyright {line-height:18px; color:#999 padding-left:0; width:70%; text-align:left; float:left;}

#ja-footer .ja-copyright ul {margin-left:-10px; margin-top:1px;}

#ja-footer .ja-copyright ul li{padding:0 10px; display:inline;}

#ja-footer .ja-copyright ul li.item-633 {border-right:0;} /*this line to remove right border of the last item*/

#ja-footer .ja-copyright ul li a{}

#ja-footer .ja-copyright ul li:hover, #ja-footer .ja-copyright a:hover{text-decoration:underline;}



#ja-footer .social{float:right; margin-top:auto; margin-bottom:auto; margin-right:10px;}

#ja-footer .social ul li{float:left; margin-left:10px; text-indent:-999em;}

#ja-footer .social ul li a{width:32px; height:32px;display:block;}



#ja-footer #ja-poweredby a{border-bottom:0;}

#ja-footer #ja-poweredby{margin-top:20px;}





/* Readon links and Button---*/

.button, #member-registration .validate, .form-validate button{padding:6px 12px 7px 12px; cursor:pointer; border:0;}

.button:hover, #member-registration .validate:hover, .form-validate button:hover{color:#fff!important;}

.purchase a{text-align:center; text-transform: uppercase; color:#fff; font-family: 'DroidSansRegular';}



#ja-container p.readmore{margin-top:15px;}

#ja-container p.readmore span{padding:6px 12px; color:#fff!important;}

#ja-container .readmore a:hover {text-decoration: none;}

#ja-container .readmore a:hover span {}

#form-login .button:hover{text-decoration:underline;}





/*Title and text heading */

h2.contact-name{border-bottom:0;}

h1.componentheading, .componentheading {

	line-height:30px;

	margin-bottom: 10px;

	padding:5px 0 10px 0;

}



#ja-container h2.contentheading, #ja-container h1.contentheading, .contentheading{

	margin-bottom:10px;

	padding-bottom:15px;

	margin-top:0;

}



#ja-container a {text-decoration: none;}

#ja-container a:hover,

#ja-container a:active,

#ja-container a:focus {

	text-decoration: underline;

}



#ja-container h1 a:hover,

#ja-container h1 a:active,

#ja-container h1 a:focus,

#ja-container h2 a:hover,

#ja-container h2 a:active,

#ja-container h2 a:focus,

#ja-container h3 a:hover,

#ja-container h3 a:active,

#ja-container h3 a:focus,

#ja-container h4 a:hover,

#ja-container h4 a:active,

#ja-container h4 a:focus,

#ja-container h5 a:hover,

#ja-container h5 a:active,

#ja-container h5 a:focus,

#ja-container h6 a:hover,

#ja-container h6 a:active,

#ja-container h6 a:focus, 

.contentheading a:hover{

	text-decoration: none;

}

#ja-container h3 a:hover,

#ja-container h3 a:active,

#ja-container h3 a:focus,
.contentheading a:hover{

	color: red;

}

#ja-container h1,

#ja-container h2,

#ja-container h3,

#ja-container h4,

#ja-container h5,

#ja-container h6,

#ja-container h1 a,

#ja-container h2 a,

#ja-container h3 a,

#ja-container h4 a,

#ja-container h5 a,

#ja-container h6 a,

.componentheading,

.componentheading a, 

.contentheading,

.contentheading a{

	font-weight: normal;

	display:block;

}



#ja-promo .text h3{font-weight:normal!important; margin:0!important; padding:0 0 2px 0!important;}

#ja-promo .text{float:left; }

.purchase a{float:right; margin-top:5px; padding:16px 30px;}

.purchase a:hover{text-decoration:none;}





/* Others ---*/

hr { border-top: 1px solid #eaeaea; }

.item-title{font-weight: bold;}





/* FORM

--------------------------------------------------------- */

textarea.inputbox{width:400px; 	height:250px; padding:5px 6px;} 

select.inputbox{padding:3px 5px; height:27px;}

.inputbox, .form-validate input, .login-fields input, .form-validate select{

	border:0; 

	width:auto; 

	padding:8px; 

	margin:0 2px 2px 0;

	font-style:normal;

    font-family: 'DroidSansRegular';

}



#ja-newsletter .inputbox, #ja-newsletter .button{border-bottom:0!important;}

#mod_search_searchword.inputbox {width:142px}

form#searchForm {padding:0 0 15px 0;}

label.invalid{font-weight:bold; color:#333!important;}

.search fieldset{}

.search legend{padding:0 6px;}

.search .pagination{padding:20px 0 60px 0!important;}

.word label{display:block; float:left; padding:5px 5px 0 0;}

dt.result-title{padding-top:10px;}





/* Login ---*/

#userlogin {position: absolute; right: 0; top: 0;}

#userlogin ul {float: left;	margin: 0; padding: 0; white-space: nowrap;}

#userlogin li {background: none; display: inline; line-height: normal; margin: 0; padding: 0;}

#userlogin li a.login-switch, #userlogin li a.register-switch {padding: 5px 20px 10px 20px;	float: left; color: #fff;}

#userlogin li a.login-switch:hover, #userlogin li a.register-switch:hover { text-decoration:underline;}

#userlogin #user-login {display: none; position: absolute; left:-188px;	top:0; text-align: left; z-index: 999;}

#userlogin #user-login .main-inner1 {

	width: 200px;

	height: auto;

	overflow: hidden;

	padding: 40px 20px 25px 20px;

	opacity: 0.9;

	filter: alpha(opacity = 90);}



#modlgn-username.inputbox, #modlgn-passwd.inputbox{width:130px; margin-bottom:6px; border:0;}

#login-form label{padding:0!important; color:#fff;}

#userlogin li a.logout-switch {display: inline;	float: none;margin-left: 3px;}

#userlogin li.logout-switch{color:#999;}

#userlogin .logout-switch .button{margin-left:5px; margin-top:0; float:none; -moz-box-shadow:none; -webkit-box-shadow:none;	box-shadow:none; color:#fff; text-transform:capitalize; text-shadow:1px 1px 1px #000;}

#userlogin .button{float:right; margin-top:5px; margin-right:5px; color:#fff; border:0;}

#userlogin #form-login-remember {padding-top:10px;}

#userlogin #form-login-remember label {vertical-align:top; padding-right:2px;}

#userlogin #form-login-password label{margin-right:10px}



#userlogin #login-form li{border-bottom:1px dotted #fff; line-height:normal; padding:4px 0; display:block; }

#userlogin #login-form li a{color:#fff;}

#userlogin #login-form li a:hover, #userlogin #login-form li:hover{text-decoration:none; color:#fff; background-color:none!important; background:none!important}

#userlogin #login-form ul{padding-top:10px; width:200px; background:none;}



/*Contact Form ---*/

#contact_name.inputbox, #contact_email.inputbox, #contact_subject.inputbox, .inputbox{}

.contact_email{}





/* MODULE STYLES

--------------------------------------------------------- */

div.ja-moduletable h3, div.moduletable h3 {color:#aaa;}

#ja-topsl div.ja-moduletable img{padding-right:6px;}

#ja-container div.ja-moduletable .padding, #ja-container div.moduletable .padding {padding: 0;}

#ja-featured .moduletable h3{padding-top:5px; padding-bottom:10px;}



.moduletable-block{background:url(../images/transparent.png) repeat; padding:15px 15px 20px 15px!important;}

.moduletable-block h3 span{padding:10px 15px!important; display:block;}

.moduletable-block h3 {border-bottom:0!important; margin-bottom:0!important}

.moduletable-clean h3 {border-bottom:0!important;}





/* Advertisement ---*/

div.bannergroup_text div.banneritem {border-bottom: 1px solid #282828;}

div.bannergroup_text div.banneritem {padding: 5px 0; }

div.bannergroup_text div.banneritem a { font-weight: bold; }

div.bannergroup_text div.bannerheader,

div.bannergroup_text div.bannerfooter a {}

div.bannergroup_text div.bannerfooter { padding: 5px 0 0; text-align: right; }

div.bannergroup_text {margin-top:10px;}



/* Most Read ---*/

ul.mostread{}

ul.mostread li{padding:0; background:none;}

ul.mostread li a{	

	color: #888!important;

	padding:6px 0 6px 20px;

	background:url(../images/arrow3.png) 0 -19px no-repeat;

	display:block;

	

}



ul.mostread li a:hover{

	text-decoration:none!important; 

	color:#000!important; 

	background-position:-20px 12px;

}



ul.newsfeed{margin-top:20px!important;}







/* JOOMLA STYLE

--------------------------------------------------------- */

/* Layout Deco ---*/

.items-leading, .items-row {padding-bottom:0px;	margin-bottom:15px;	height:1%;}

.item-page p, .items-leading p, .items-row p{margin-bottom:10px!important;}

.items-leading{background:none!important;}

.items-more {padding-top:35px; padding-bottom:25px; margin-top:35px; border-top:1px solid #282828;}

.items-more h3 {}



ol.jlinks li{padding:4px 0 4px 18px; background:url(../images/arrow3.png) 0 -20px no-repeat; display:block;}

ol.jlinks li a{color:#888!important;}



/* Meta ---*/

.article-tools{border:0; padding:0; margin-top:5px; margin-bottom:10px;}

.article-tools ul.actions{margin:0; padding:0;}

.article-tools ul.actions img{padding:0; margin:0; background:none!important; -moz-box-shadow:none;	-webkit-box-shadow:none; box-shadow:none;}

.article-tools dl.article-info{margin:0; width:auto;}



dl.article-info dd.createdby, dl.article-info dd.create, dl.article-info dd.hits  {

	padding: 0 5px 0 0;

	margin: 0;

}



p.modifydate {

	text-transform: uppercase;

	font-style: italic;

}



.contentdescription {border-bottom: 1px dotted #d0d0d0;}

ul.actions li{background:none; display:inline!important; margin:0!important; padding:0!important;}

ul.actions li a{padding-left:5px;}





/* Category List ---*/

.filters{display:block;}

.category-desc

div.categories-list ul li .jitem-title{}

div.categories-list ul li li .jitem-title{}

div.categories-list ul li li li .jitem-title{}

div.categories-list ul li{padding-bottom:0; padding-top:10px; margin-bottom:10px;}

div.categories-list li .jitem-title a{}

div.categories-list ul li ul {

	margin-left:0;

}



div.categories-list ul li ul ul ul {

	margin-left:20px;

}



div.categories-list ul li li {

	border-bottom: 0;

	padding: 10px;

	background:url(../images/bgdot.png) 0 0 repeat

}



div.categories-list ul li li li {

	background:#fff;

	margin:0;

	border:0;

}



/* Sub Category List ---*/

.cat-children {}

.cat-children h3 {}

.cat-children ul {}

.cat-children ul li {padding-bottom:25px}

.cat-children ul li span.item-title {}

.cat-children ul li span.item-title a {}



.newsfeed li{padding-bottom:15px; margin-bottom:15px; }

legend.hidelabeltxt {width:auto; float:left; margin:0; padding:6px 0 0 0;}

fieldset.filters  {}

.display-limit{width:auto; padding:0!important; margin:0!important;}



/*Inline images ---*/

.item-page img, .items-leading img, .items-row img{padding:8px; margin-top:5px; margin-bottom:15px;}

.img_caption.left {margin-right:30px; }

.img_caption.right { margin-left:30px;}

.image-left {float:left;}

.blog img, .item-page img{margin-right:15px;}

.contentpaneopen{overflow:hidden;}

p.img_caption {clear: both; margin: 0; padding: 0; text-align: center; }





/* Tables ---*/



thead tr th a:hover,

thead tr th a:focus,

thead tr th a:active { color: #fff; }

thead tr th {padding: 15px 10px;}

#ja-container thead tr th a {color: #888;}





.cat-list-row1,

.cat-list-row2,

tr.cat-list-row0 td,

tr.cat-list-row1 td {padding:5px 10px; }



.cat-list-row0:hover,

.cat-list-row1:hover {}

tr.cat-list-row1 td, span.highlight {background:url(../images/transparent.png)repeat;}



/* Content Toc */

table.contenttoc,

table {margin:10px 0;}

table td.title p{margin-top:5px!important;}

table.contenttoc td, table td.title, table td.hits {padding:0 15px!important;}

table.contenttoc th, table th {background:url(../images/transparent.png); text-transform: uppercase;}



table tr.sectiontableentry1 {background: #f3f3f3;}

table tr.sectiontableentry2 {background: #fff;}

table tr.sectiontableentry1:hover, table tr.sectiontableentry2:hover{background: #f3f3f3;}





/* Pagination ---*/

.counter{position:relative;}

.pagination{text-align:center; margin:15px 0 30px 0;}

.pagination span.pagenav, .pagenav{ padding:3px 10px!important;}

.pagination ul li{text-align:center; margin-right:5px;}

.pagination ul li a, .pagination span.pagenav{background:url(../images/transparent.png); display:block;}

.pagination ul li a:hover{color:#fff!important; background:url(../images/transparent.png);}



/* MISCELLANOUS

----------------------------------------------------------- */

/* Others ---*/

.t3-logo-dark-sm a {background: url(../images/t3-logo.png) no-repeat;}



/* Content spacing ---*/

.column p, .column pre, .column blockquote,

.column h1, .column h2, .column h3, .column h4, .column h5, .column h6,

.column ol, .column ul, .column dl {margin:0 0 5px 0; padding: 0 0 5px 0;}



/* Overwrite T3 module padding and margin ---*/

.ja-box-left .ja-moduletable, .ja-box-right .ja-moduletable, .ja-box-center .ja-moduletable{}

.ja-box-left .ja-moduletable{padding-right:0!important; margin-right:20px; margin-left:0!important;}

.ja-box-right .ja-moduletable{padding-left:0!important; margin-left:20px; margin-right:0!important;}

.ja-box-center .ja-moduletable{padding-left:0!important; padding-right:0; margin-left:20px!important; margin-right:20px!important;}

.ja-box-full .ja-moduletable{margin-left:0!important; margin-right:0!important;}

#ja-right-mass-bottom .ja-moduletable{margin:0 0 0 20px!important; padding:0!important;}

